@media(min-width:1601px){.w1600{padding:0 10rem}

}
@media(max-width:1750px){.w1600{padding:0 8rem}
}
@media(max-width:1600px){.w1600{padding:0 5rem}
.n_wbfw .hz3 .ibox .img{ width:12%; height:15rem;}
}
@media(max-width:1550px){}
@media(max-width:1399px){}
@media(max-width:1280px){}
@media(max-width:1024px){#pc_header{display:none}
#m_header{display:block}
#nav_btn_box{display:block}
.online_q{display: none;}
#n_banner{height: 15rem;}
#n_banner .hz .box h2{font-size: 1.875rem;margin-bottom: 1rem;}
.n_lxfs .hz{grid-template-columns: repeat(1,1fr);gap: 2.5rem;}
.n_lxfs .hz .left{gap: 2rem;}
.n_title{margin-bottom: 2.5rem;}
.n_title h2{font-size: 2rem;}
.n_title h2::before{transform: translate(120%, -50%) scaleX(-1);}
.n_zxly .hz{max-width: none;padding: 2rem;}
.n_zxly .hz .inp{flex-direction: column;gap: 1rem;}
.n_zxly .hz .inp input, .n_zxly .hz .inp textarea{padding: 1rem 1.25rem;}
.n_zxly .hz .inp h6{max-width: none;margin-top: 0;}
.n_zxly .hz .inp .code-img{top: 67%;}
footer .top{flex-wrap: wrap;gap: 3rem;}
footer .hz{display: none;}
footer .top .right{flex-wrap: wrap;justify-content: flex-start;gap: 1rem;}
footer .copy{border: 0;padding-top: 0;margin-top: 0;}
.n_rcln .hz1 .swiper-slide .txt .ar_article,.n_rcln .hz1 .swiper-slide .txt .ico{display: none;}
.n_rcln .hz1 .swiper-slide .txt h3{text-align: center;margin-bottom: 0;}
.n_rcln .hz1 .swiper-slide .txt{left: 50%;bottom: 1.25rem;max-width: 90%;transform: translateX(-50%);padding: 1.5rem;}
.n_rcln .hz1 .swiper-slide .txt h3{font-size: 1.25rem;}.pagination,.n_rcln .hz1 .swiper,.n_rcln .hz2 .ibox{margin-top: 2.5rem;}
.n_rcln .hz2 .swiper-slide{grid-template-columns: repeat(2,1fr);}.n_jrwm .hz .ll .img{display: none;}
.n_rcln .hz2 .swiper-slide .img:first-child{grid-row: span 1;}
footer .top .left a{display: flex;align-items: center;max-width: 14rem;}
.n_jrwm .hz{flex-wrap: wrap;gap: 2rem;}.n_jrwm .hz .ll{position: unset;}
.n_jrwm .hz .rr dd .more{margin-top: 2rem;}.n_jrwm .hz .ll{max-width: none;}
.n_wbfw .hz1 .swiper-slide{padding: 1.5rem;height: 20rem;}.n_wbfw .hz1 .swiper-slide .txt h3{font-size: 1.5rem;}
.n_rcln .hz1{margin-bottom: 5rem;}
.n_wbfw .hz1 .ar_article{margin-bottom: 2rem;}.n_wbfw .hz2 .nfwkh .nfwkh_c .txt .ico{display: none;}
.n_wbfw .hz2 .nfwkh{width: 18rem;height: 18rem;}.n_wbfw .hz2 .nfwkh .nfwkh_c .txt p{font-size: 1.125rem;margin-bottom: 0;}
.n_wbfw .hz2 .nfwkh .nfwkh_c .txt h3{display: none;}.n_wbfw .hz2 .nfwkh .nfwkh_c .txt{max-width: 60%;width: 100%;}
.n_wbfw .hz2 .nfwkh .li:nth-child(7) .d,.n_wbfw .hz2 .nfwkh .li:nth-child(6) .d{right: -.875rem;}
.n_wbfw .hz2 .nfwkh .li:nth-child(7){left: -19%;}.n_wbfw .hz2 .nfwkh .li:nth-child(6){left: -16%;}
.n_wbfw .hz2 .nfwkh .li:nth-child(5),.n_wbfw .hz2 .nfwkh .li:nth-child(4){top: 98%;}
.n_wbfw .hz2 .nfwkh .li:nth-child(1){top: -18.5%;}
.n_wbfw .hz2 .nfwkh .li:nth-child(2) .d,.n_wbfw .hz2 .nfwkh .li:nth-child(3) .d{left: -.875rem;}
.n_wbfw .hz2 .nfwkh .li:nth-child(2){right: -19%;}.n_wbfw .hz2 .nfwkh .li:nth-child(3){right: -28%;}
.n_wbfw .hz2 .nfwkh .li:nth-child(3),.n_wbfw .hz2 .nfwkh .li:nth-child(6){top: 48%;}
.n_wbfw .hz2 .nfwkh .li h4{font-size: 1.125rem;}.n_wbfw .hz3 .ar_article{margin-bottom: 3rem;}
.n_wbfw .hz3 .ibox .img{width:7.5rem;height:8.3125rem;}
.n_wbfw .hz3 .ibox .img:nth-child(8){margin-left:0;}
.n_wbfw .hz2{padding:5rem 0 10rem;}
.n_wbfw .hz3 .ibox .img{margin-top:0;}
.n_wbfw .hz3 .ibox .swiper-slide{gap:1rem;}
.n_fzlc{padding:5rem 0;}
.n_fzlc .nfzlc1 .year{font-size:3rem;margin-bottom:0;}
.n_fzlc .nfzlc1 .ar_article{text-align:left;margin:2rem 0;}
.n_fzlc .hz .jt,.n_fzlc .hz2{display:none;}
.n_fzlc .nfzlc1 .img{max-width:none;height:14rem;}
.n_fzlc{position:relative;}
.n_fzlc::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-color:#000;opacity:.4;z-index:1;}
.n_fzlc .w1600{z-index:2;}.n_cplb .hz{padding: 1.5rem;}.n_cplb .hz ul{grid-template-columns: repeat(1,1fr);gap: 2rem;}
.n_cpxq .top{padding: 5rem 0;}.n_cpxq .top .hz{flex-wrap: wrap;gap: 4rem;}
.n_cpxq .top .hz .left .img{height: 16.125rem;}.n_cpxq .top h3{font-size: 2rem;}
.n_cpxq .top .line{margin: 2rem 0;}.n_cpxq .top h4{margin-bottom: 1rem;}.n_cpxq .top .a{margin-top: 2rem;}
.n_cpxq .hz1 .n_title{margin-bottom: 2rem;}
.n_cpxq .hz1 .ibox{padding-bottom: 3.75rem;margin-bottom: 3.75rem;}.n_xwxq .top .box a,.n_xwxq .flex .ll{display: none;}
.n_xgcp{padding: 3.75rem 0;}
#loadingPage #homeContent .txt button{padding: 1.1875rem 2.125rem;}
.n_xwlb .hz{padding: 1.5rem;}.n_xwlb .hz ul{grid-template-columns: repeat(1,1fr);gap: 2rem;}.n_xwlb .hz ul li a .txt p{display: none;}
.n_xwxq .flex .ar_article{padding-left: 0;border: 0;padding-bottom: 3.75rem;}
.ar_article img{max-width: 100% !important;}#n_banner .hz .box .a{margin-top: 2rem;}
.n_gywm .top{flex-wrap: wrap;gap: 3rem;}.n_gywm .top .yw{margin-bottom: 2rem;}
.n_gywm .sz_box,.s_gywm .hz .sz_box{flex-wrap: wrap;gap: 2rem;}.n_gywm .sz_box .line{display: none;}.n_gywm .sz_box .sz p,.s_gywm .hz .sz_box .sz p{font-size: 2rem;}
.n_gywm .sz_box .sz,.s_gywm .hz .sz{width: calc(50% - 1rem);}.n_gywm .sz_box .sz .ii,.s_gywm .hz .sz_box .sz .ii{flex-direction: column;align-items: flex-start;}
.n_gywm .top,.n_gywm .sz_box{margin-bottom: 3.75rem;}
.n_ldjy .hz .left{display: none;}.n_ldjy .hz{grid-template-columns: repeat(1,1fr);}
.n_ldjy .hz .right{padding: 1.5rem;}.n_ldjy .hz .ibox .li{flex-direction: column !important;}
.n_ldjy .hz .ibox .li .txt h3{text-align: center !important;}.n_ldjy .hz .ibox .li{margin-bottom: 3rem;}
.n_ldjy .hz .ibox{max-height: calc(33.5625rem - 7.5rem);}.n_ldjy .hz{height: 33.5625rem;}
.n_shzr .nshzr a .txt p{display: none;}.n_shzr .scrollbar{margin-top: 3rem;}
.s_fwkh .hz{flex-wrap: wrap;gap: 4rem;}.s_fwkh .hz .right h3{font-size: 1.375rem;}
.s_xwzx .hz .right{display: none;}
.s_xwzx .hz{grid-template-columns: repeat(1,1fr);}
.s_xwzx .hz .left{grid-template-columns: repeat(1,1fr);}
.s_xwzx .hz .left .box .txt{padding: 1.5rem;}
.s_xwzx .hz .left .box .txt .ms{display: none;}
.s_xwzx .hz .left .box .txt h3{min-height: auto;}
.s_xwzx .hz::before{display: none;}
.s_gywm .top{flex-wrap: wrap;gap: 5rem;margin-bottom: 5rem;padding-top: 0;}
.s_gywm .hz h3{font-size: 1.875rem;}
.s_gywm .top .left{height: auto;}.s_gywm::after{display: none;}
.s_cpzx .hz .right::before{display: none;}
.s_cpzx .hz{flex-wrap: wrap;gap: 2rem;}
.s_cpzx .hz .right .s_cpzx_con{padding-top:0;padding:0 30px;}
.s_cpzx .hz{padding-right:0;}
.s_cpzx .hz .left{padding:3.75rem 1.5rem;clip-path:none;}
.s_cpzx .hz .left .box{display:block;white-space:nowrap;overflow:hidden;overflow-x:auto;width: 100%;padding-bottom: 2rem;}
.s_more{display:none;}
.s_cpzx .hz .left .li{display:inline-block;}
.s_cpzx .hz .left .li{display:inline-flex;width:auto;gap:1rem;margin-right:2rem;}
.s_cpzx .hz .left .li:last-child{margin-right:0;}
.s_hzhb{padding:3.75rem 0 !important;}.s_cpzx .w1600{padding: 0;}
.s_cpzx .n_title{position:sticky;left:0;}#banner .hz1,#banner .hz2{display: none;}#banner .hz .more{padding: .75rem 1.5rem;margin-top: 3rem;}
#banner{}
#banner .hz h2{font-size:1.875rem;}
#banner .hz h3{font-size:1.5rem;}.s_cpzx .hz .left{margin: 0; max-width:100%;}

.n_lxfs,.n_zxly,footer,.n_rcln,.n_jrwm,.n_wbfw,.n_ldjy,.n_zzjg,.n_ryzz,.s_xwzx{padding: 3.75rem 0;}
.w1600{padding:0 30px}
.n_gywm .sz_box .sz:nth-child(3),.s_gywm .hz .sz:nth-child(3){ display:none}
}
@media(max-width:768px){#m_n_nav{display:block}
.w1600{padding:0 15px}#n_banner .n_nav{display: none;}.s_cpzx .hz .right .s_cpzx_con{padding-top: 0;padding: 0 15px;}

.n_wbfw .hz3 .ibox .img:nth-child(13){margin-right: 0;}
}
@media(max-width:480px){}
